
Katello - Bug #4043

Searching for puppet modules with no repoids returns nothing

01/16/2014 05:47 PM - Katello Issue Migration

Status: Rejected   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Created: daviddavis on November 04, 2013 14:30 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3306

History

#1 - 01/16/2014 06:13 PM - David Davis

- Assignee set to David Davis

#2 - 03/24/2014 04:31 AM - Mike McCune

- Status changed from New to Rejected

- Triaged set to No

Not applicable and no useful updates in over 2mo

#3 - 06/06/2014 01:33 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 03/21/2015 11:04 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 06/22/2016 02:20 PM - Justin Sherrill

- translation missing: en.field_release set to 166
